apiVersion: v1
kind: Service
metadata:
  name: eks-sample-linux-service
  namespace: finalapp
  labels:
    app: eks-sample-linux-app
spec:
  type: LoadBalancer
  selector:
    app: eks-sample-linux-app
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8080